[Pkg-ia32-libs-maintainers] Bug#537177: Bug#537177: /usr/bin/ia32-aptitude: automatically installed packages not marked automatically installed in 64bit aptitude

Michal Suchanek hramrach at centrum.cz
Thu Jul 16 09:42:42 UTC 2009

2009/7/16 Goswin von Brederlow <goswin-v-b at web.de>:
> Michal Suchanek <hramrach at centrum.cz> writes:
>> Package: ia32-apt-get
>> Version: 22
>> Severity: normal
>> File: /usr/bin/ia32-aptitude
>> Installing ia32-libgtk2.0-dev by ia32-aptitude installs a lot of ia32-*
>> libraries but these are not marked as automatically installed in
>> aptitude (64bit).
> Aptitude or ia32-aptitude?

There is aptitude and ia32-aptitude.

What ia32-aptitude marks as automatically installed aptitude sees as
manually installed.



More information about the Pkg-ia32-libs-maintainers mailing list